Endpoint Vulnerability

Security patch #74819 available for PHP

Description

wddx_deserialize() heap out-of-bound read via php_parse_date()

Affected Products

PHP

References

,